Subject: [DNSOP] [Errata Rejected] RFC7719 (4611)

From: RFC Errata System <[email-masked]>
Date: Wed, 29 Mar 2017 10:06:13 -0700 (PDT)

The following errata report has been rejected for RFC7719,
"DNS Terminology".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7719&eid=4611

--------------------------------------
Status: Rejected
Type: Technical

Reported by: Nikolai Malykh <[email-masked]>
Date Reported: 2016-02-02
Rejected by: Joel Jaeggli (IESG)

Section: 2

Original Text
-------------
CNAME:  "It is traditional to refer to the owner of a CNAME record as
   'a CNAME'.  This is unfortunate, as 'CNAME' is an abbreviation of
   'canonical name', and the owner of a CNAME record is most certainly
   not a canonical name."  (Quoted from [RFC2181], Section 10.1.1)

Corrected Text
--------------
CNAME:  "It is traditional to refer to the label of a CNAME record as
   'a CNAME'.  This is unfortunate, as 'CNAME' is an abbreviation of
   'canonical name', and the label of a CNAME record is an alias, not
   a canonical name."  (Quoted from [RFC2181], Section 10.1.1)

Notes
-----
Incorrect quote from RFC 2181.
 --VERIFIER NOTES-- 
 Not a technical erratum.

is corrected already in 

https://tools.ietf.org/html/draft-ietf-dnsop-terminology-bis-05

which  should be examined for consistency

--------------------------------------
RFC7719 (draft-ietf-dnsop-dns-terminology-05)
--------------------------------------
Title               : DNS Terminology
Publication Date    : December 2015
Author(s)           : P. Hoffman, A. Sullivan, K. Fujiwara
Category            : INFORMATIONAL
Source              : Domain Name System Operations
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG